# Apache settings for the WebIssues Server

# protect include files, setup files, logs, templates and attachments
<FilesMatch (\.(inc\.php|sql|ini|log|template|svn-base)$|^\d+$)>
  Order allow,deny
  Deny from all
</FilesMatch>

# do not show directory listings
Options -Indexes

# set the default handler
DirectoryIndex index.php
